 .u-section-1 {
  background-image: linear-gradient(white, #aaeacc);
}

.u-section-1 .u-sheet-1 {
  min-height: 641px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 2px;
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 300;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  background-image: none;
  font-size: 1.875rem;
  font-weight: 300;
  margin: 21px 65px 0;
}

.u-section-1 .u-text-3 {
  letter-spacing: 2px;
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 300;
  margin: 20px auto 0;
}

.u-section-1 .u-image-1 {
  width: 1065px;
  height: 306px;
  margin: 35px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 270px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 207px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-1 .u-text-2 {
    width: 431px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 155px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 98px;
  }
}